
Travel,Inc. - Task #3789

Feature # 3769 (Closed): Como utilizador eu pretendo actualizar os dados da minha conta

App

06/11/2012 18:55 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date:  

Assignee: José Pinto % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

Adicionar layout de editar perfil (Definições)

Actualizar layout  vizualizar perfil

History

#1 - 13/11/2012 19:28 - Luis Oliveira

- Status changed from New to In Progress

#2 - 20/11/2012 16:02 - Luis Oliveira

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
